libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# _PTPStorageInfo Struct Reference

## Data Fields
uint16_t | StorageType
uint16_t | FilesystemType
uint16_t | AccessCapability
uint64_t | MaxCapability
uint64_t | FreeSpaceInBytes
uint32_t | FreeSpaceInImages
char * | StorageDescription
char * | VolumeLabel

The documentation for this struct was generated from the following file:

- /tmp/libmtp-1.0.3/src/ptp.h